@charset "utf-8";
html {
  scroll-behavior: smooth;
}
#top-image {
  margin-bottom: 50px;
  padding: 20px;
  height: 360px;
  background-image: url("../images/fortra-dlp_00_pc.jpg");
  background-repeat: no-repeat;
  background-size: auto;
  background-position:right top;
  position: relative; 
  background-color: #505054;
}
.title {
/* 子要素に合わせて親要素の横幅を可変 */
  display: inline-block;
/* 子要素に合わせて親要素の横幅を可変 */
  background: linear-gradient(to right, rgba(0,0,0,0.55) 90%, transparent); 
}
.message {
  margin: 10px 24px 6px 16px;
  font-size: 34px;
  line-height: 34px;
  color: #fff;
  word-break: keep-all;
}
.main-title {
  margin: 10px 16px 6px 16px !important;
  font-size: 26px;
  line-height: 30px;
  color: #FAD737;
  text-shadow: #FA9628 2px 0 10px;
  word-break: keep-all;
}
.above {
  margin-top: 20px;
}
.under {
  margin-bottom: 100px;
}
.top-inquiry {
  top: auto;
  bottom: 20px;
}

#introduction aside {
  margin: 50px auto auto;
}
#introduction dl {
  font-size: 14px;
}
#introduction dt,
#case dt,
#input-control dt {
  font-weight: normal;
}
#risk h2,
#scenario h2,
#input-control h2,
#function h2,
#process h2,
#price h2,
#faq h2 {
  margin: 120px 0 20px !important;
  height: 80px !important;
  font-size: 24px !important;
  display: flex;
  align-items: center;
  background: linear-gradient(to right, #fff 15%, rgba(160,160,165,0.25));
  border-left: solid 3px #007580;
  padding-left: 5px;
  text-indent: 0;
  word-break: keep-all;
}
#risk h2::before,
#scenario h2::before,
#input-control h2::before,
#function h2::before,
#process h2::before,
#price h2::before,
#faq h2::before {
  content: "";
  width: 3px;
  height: 80px;
  display: inline-block;
  position: relative;
  background-color: transparent;
}
#scenario h3,
#input-control h3 {
  margin: 50px 0 20px;
  background: linear-gradient(to right, rgba(0,117,128,0.85) 85%, #fff 99%); 
  border-bottom: solid 3px rgba(0,117,128,0.40);
  color: #fff;
  font-size: 20px;
  align-items: center;
  word-break: keep-all;
}
#scenario h3 {
  padding: 16px 10px 10px 42px;
  text-indent: -42px;
}
#scenario h3::before {
  content: "";
  width: 10px;
  display: inline-block;
/*
  position: relative;
  background-color: transparent;
*/
}
#input-control h3 {
  padding: 16px 10px 10px 20px;
}
.saas {
  padding-top: 12px !important;
  background: linear-gradient(to right, rgba(38,92,128,0.85) 70%, #fff 100%); 
/*  border-bottom: solid 3px rgba(38,92,128,0.40); */
  color: #fff !important;
}
.saas::after {
  position: absolute;
  content: url("../images/icon_cloud.png");
  transform-origin: top left;
  transform: scale(0.8);
  top: -25px;
  right: 0;
}
.on-premise {
  padding-top: 12px !important;
  background: linear-gradient(to right, rgba(175,140,200,1.00) 70%, #fff 100%); 
/*  border-bottom: solid 3px rgba(175,140,200,0.40); */
  color: #fff !important;
}
.on-premise::after {
  position: absolute;
  content: url("../images/icon_on-premise.png");
  transform-origin: top left;
  transform: scale(0.8);
  top: -25px;
  right: 0;
}
.flex-box {
  margin-top: 20px;
  display: flex;
}
#scenario .flex-box dt {
  margin: auto 5px 5px;
  color: #007580;
  font-size: 14px;
  font-weight: normal;
  line-height: 16px;
  text-align: center;
}
#scenario .flex-box dt span {
  font-size: 32px;
  font-weight: bold;
  line-height: 36px;
}
#scenario .arrow {
  margin: 36px -3px auto;
  display: flex;
  align-items: center;
  justify-content: center;
}
#case > dl {
  margin-top: 50px;
  padding: 10px 20px;
  background-color: rgba(80,80,84,0.85);
}
#case > dl > dt {
  margin-bottom: 10px;
  color: #fff;
  font-size: 24px;
}
#case > dl > dd > ul > li {
  margin-bottom: 20px;
  padding: 20px 20px 5px;
  background-color: rgba(255,255,255,0.85);
}
#case > dl > dd > ul > li > dl > dt {
  margin-bottom: 5px;
  border-bottom: solid 1px #505054;
}
#case > dl > dd > ul > li > dl > dd > dl > dt {
  text-align: left;
}
#case > dl > dd > ul > li > dl > dd > dl > dd {
  margin-bottom: 7px;
}
#case > dl > dd > ul > li > dl > dd > dl > dd > span {
  text-decoration: underline;
  text-decoration-color: #B94B00;
}
#case > dl > dd > ul > li > dl > dd > dl > dd > ul {
  padding-left: 24px;
  list-style-type: disc;
}
#prompt dt {
  margin-bottom: 5px;
  border-bottom: solid 2px #007580;
}
#effect li {
  margin-bottom: 10px;
}
#effect .fa-check-square-o {
  color: #007580;
}
#function > ul {
  list-style-type: none;
  padding-left: 0;
}
#function dl ul {
  list-style-type: disc;
}
#introduction sup,
#process sup,
#process aside span {
  color: #B94B00;
  font-weight: bold;
}
#process aside {
  margin-left: 30px;
}
#process aside div {
  font-size: 14px;
  line-height: 18px;
  margin-bottom: 7px;
}
#saas .flow,
#on-premise .flow {
  margin-top: 30px;
  display: flex;
  align-items: center;
}
#saas .step,
#on-premise .step {
  padding-left: 0;
}
#saas .step > li,
#on-premise .step > li {
  list-style-type: none;
  position: relative;
  padding-left: 50px;
}
#saas .icon,
#on-premise .icon {
  width: 36px;
  height: 36px;
  line-height: 38px;
  text-align: center;
  border-radius: 100vh;
  display: inline-block;
  color: #fff;
  position: absolute;
  left: 0;
  font-size: 22px;
  font-weight: bold;
}
#saas .icon {
  background: #265C80;
}
#on-premise .icon {
  background: #AF8CC8;
}
#saas .step > li:not(:last-child)::before,
#on-premise .step > li:not(:last-child)::before  {
  content: '';
  background: rgba(160,160,165,0.40);
  width: 6px;
  height: 100%;
  position: absolute;
  top: calc(50% - -30px);
  left: 15px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
#saas .step li dl dt,
#on-premise .step li dl dt {
  font-size: 20px;
  margin-bottom: 7px;
}
#saas .step li dl dt {
  color: #265C80;
  border-bottom: solid 2px #265C80;
}
#on-premise .step li dl dt  {
  color: #644080;
  border-bottom: solid 1px #AF8CC8;
}
.step-title {
  font-weight: normal;
  font-size: 18px;
  color: #000;
}
.step li dl dd ul {
  list-style-type: disc;
  padding-left: 24px;
}
#function dt,
.required,
.optional {
  margin: auto auto 10px 16px;
  padding: 5px 0 3px 10px;color: #fff;
  font-size: 17px;
  font-weight: normal;
  overflow: hidden;
  position: relative;
  word-break: keep-all;
}
#function dt {
  background-color: rgba(0,117,128,0.85);
}
.required {
  margin-top: 20px;
  background-color: rgba(145,110,0,0.85);
}
.optional {
  background-color: rgba(80,80,84,0.85);
}
#function dt::before,
.required::before,
.optional::before {
  content: "";
  width: 18px;
  height: 18px;
  display: inline-block;
  position: relative;
}
#function dt::after,
.required::after,
.optional::after {
  content: '';
  background-color: #fff;
  opacity: 0.3;
  transform: rotate(-65deg);
  position: absolute;
  bottom: -250px;
  left: 400px;
  width: 300px;
  height: 500px;
}
#function dt::after {
  left: 430px;
}
.required ul li dl dt,
.optional dt {
  font-weight: normal;
} 
#price section dl dd ul li dl dt {
  font-weight: normal;
  text-decoration: underline;
}
#price aside {
  margin: 30px auto auto 24px;
}
#scenario img,
#input-control figcaption {
  margin-bottom: 20px;
}
figcaption {
  font-size: 14px;
  text-align: center;
  word-break: keep-all;
}
.inquiry {
  margin: 50px 0 100px;
  padding: 30px 0;
  border: solid thin #A0A0A5; 
  background-color: #f7f7f7;
  text-align: center;
}
.inquiry-text {
  margin-bottom: 20px;
  font-size: 20px !important;
  word-break: keep-all;
}
.radiusbtn {
  padding: 10px 50px; 
  border-radius: 50px; 
  font-size: large; 
}
.mb30 {
  margin-bottom: 30px !important;
}
.mb50 {
  margin-bottom: 50px;
}
.mb80 {
  margin-bottom: 80px;
}
.mb99 {
  margin-bottom: 100px;
}

@media screen and (max-width: 1199px) {
}
@media screen and (max-width: 959px) {
  .under {
    margin-bottom: 70px;
  }
  #scenario h3,
  #input-control h3 {
    background: rgba(0,117,128,0.85) ; 
  }
  .flex-box {
    display: block;
  }
  .flex-box dl {
    display: flex;
  }
  .flex-box dt {
    width: 50%;
    margin: 10px 10px auto auto !important;
    font-size: 17px !important;
    line-height: 22px !important;
  }
  .flex-box dt span {
    font-size: 60px !important;
  }
  #scenario .arrow {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  #case > dl > dd > ul > li > dl > dd > dl > dd {
    margin-left: 20px;
  }
}
@media screen and (min-width: 606px) {
  .img-float {
    padding-left: 12px;
    float: right;
  }
}
@media screen and (max-width:605px) {
  .under {
    margin-bottom: 20px;
  }
  .flex-box {
    display: block;
  }
  .flex-box dl {
    display: flex;
  }
  .flex-box dt {
    width: 50%;
    margin: 10px 10px auto auto !important;
    font-size: 17px !important;
    line-height: 22px !important;
  }
  .flex-box dt span {
    font-size: 60px !important;
  }
  #scenario .arrow {
    display: none;
  }
  .img-float {
    margin-bottom: 20px;
    float: none;
  }
}
@media screen and (max-width: 470px) {
  #top-image {
    padding: 5px;
    height: 320px;
/*    background-position: -320px center; */
  background-position:right bottom;
  }
  .message {
    margin: 10px 16px 6px 16px;
    font-size: 20px;
    line-height: 24px;
    font-weight: normal;
  }
  .main-title {
    margin: 4px 16px 0 16px !important;
    font-size: 20px;
    line-height: 24px;
  }
  .above {
    margin-top: 37.6px;
  }
  .under {
    margin-bottom: 65px;
  }
  #risk h2,
  #scenario h2,
  #input-control h2,
  #function h2,
  #process h2,
  #price h2,
  #faq h2 {
    height: 100px !important;
    font-size: 18px !important;
  }
  #scenario h3,
  #input-control h3 {
    font-size: 17px;
  }
  #scenario h3 {
    padding: 16px 10px 10px 38px;
    text-indent: -38px;
  }
  #scenario .arrow {
    margin: -16px auto -40px;
  }
  .inquiry-text {
    font-size: 17px !important;
  }
  .radiusbtn {
    padding: 6px 16px 4px; 
    border-radius: 50px; 
    font-size: 16px; 
  }
}


/* inputのチェックボックスを非表示 */
.accordion-hidden {
  display: none;
}

/* 見出しボタン部分 */
.accordion-open {
  display: block;
  padding-right: 40px;
  cursor: pointer;
  margin: 5px 0;
  position: relative;
  border-bottom: solid 2px #0064D2;
  color: #0064D2;
  font-weight: normal;
  font-size: 20px;
}
@media screen and (max-width: 470px) {
  .accordion-open {
    font-size: 17px;
  }
}

/* ＋アイコン */
.accordion-open::before,
.accordion-open::after {
  content: '';
  width: 20px;
  height: 3px;
  background: #A0A0A5;
  position: absolute;
  top: 50%;
  right: 1%;
  transform: translateY(-50%);
}

/* アイコンのー */
.accordion-open::after {
  transform: translateY(-50%) rotate(90deg);
  transition: .7s;
}

/* アコーディオンが開いたらーに */
.accordion-hidden:checked+.accordion-open:after {
  transform: translateY(-50%) rotate(0);
}

/* アコーディオン中身部分 */
.accordion-inner {
  display: block;
  height: 0;
  overflow: hidden;
  padding: 0;
  opacity: 0;
  transition: 0.5s;
  /* 表示速度の設定 */
  
  cursor: pointer;
  font-weight: normal;
  margin-bottom: 20px;
  background-color: rgba(100,175,225,0.25);
}

/* チェックボックスにチェックが入ったら中身部分を表示する */
.accordion-hidden:checked+.accordion-open+.accordion-inner {
  height: auto;
  opacity: 1;
  padding: 10px;
}
/* ↑ここまで共通 */

/* Q&A追加ここから */
.accordion_qa .Q,
.accordion_qa .A {
  position: relative;
}
.accordion_qa .Q::before,
.accordion_qa .A::before {
  display: block;
  position: absolute;
}
.accordion_qa .accordion-open {
  padding-left: 10px;
}
.accordion_qa .accordion-hidden:checked+.accordion-open+.accordion-inner {
  height: auto;
  opacity: 1;
  padding: 10px;
}
/* Q&A追加ここまで */


/* ランサムウェア対策トータルソリューション リンクバナー ここから */
aside a {
  text-decoration: none !important;
}
#banner {
  height: 180px;
  padding: 5px;
  background-image: url("/system/anti-ransomware-solutions/images/anti-ransomware-solutions_banner_pc.jpg");
  background-repeat: no-repeat;
  background-position: right center;
  position: relative;
}
#banner::before,
#banner::after {
  position:absolute;
  display:block;
  box-sizing:border-box;
  width:0;
  height:0;
  content:"";
  opacity:0;
  transition:width 0.7s, height 0.7s, opacity 0.7s;
}
#banner::before {
  top:0;
  left:0;
  border-top:5px solid #FAD737;
  border-left:5px solid #FAD737;
}
#banner::after {
  right:0;
  bottom:0;
  border-right:5px solid #FA9628;
  border-bottom:5px solid #FA9628;
}
#banner:hover::before,
#banner:hover::after {
  width:100%;
  height:100%;
  opacity:1;
}
.banner-title {
  margin-bottom: 5px;
  padding: 8px 20px 5px 10px;
/* 子要素に合わせて親要素の横幅を可変 */
  display: inline-block;
/* 子要素に合わせて親要素の横幅を可変 */
/*  padding: 7px 50px 3px 10px; */
  background: linear-gradient(to right, rgba(0,0,0,0.35) 90%, transparent); 
}
.banner-sub-title {
  font-size: 24px;
  line-height: 24px;
  color: #FAD737;
  text-shadow: #FA9628 2px 0 10px;
  word-break: keep-all;
}
.catchcopy {
  margin: 10px auto 5px;
  color: #fff;
  font-size: 20px;
  line-height: 20px;
  word-break: keep-all;
}
.banner-main-title {
  color: #fff;
  font-size: 28px;
  line-height: 30px;
  font-weight: bold;
  word-break: keep-all;
}
.banner-lower {
  display: flex;
  align-items: center;
}
.banner-circle {
  margin: auto 16px;
  padding-top: 7px;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background-color: rgba(80,190,190,0.55);
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
}
.banner-button {
  margin: auto auto auto 30px;
  padding: 7px 0 0;
  width: 160px;
  height: 32px;
  background-color: rgba(255,255,255,0.70);
  border-radius: 5px;
  display: flex;
  justify-content: center;
}
@media screen and (max-width: 959px) {
  #banner {
    height: 190px;
  }
  .banner-sub-title {
    font-size: 18px;
    line-height: 18px;
  }
  .catchcopy {
    font-size: 16px;
    line-height: 18px;
  }
  .banner-main-title {
    font-size: 22px;
    line-height: 24px;
  }
  .banner-button {
    margin: auto;
  }
}
@media screen and (max-width: 600px) {
  #banner {
    height: 190px;
  }
  .banner-button {
    margin: auto;
  }
}
@media screen and (max-width: 470px) {
  #banner {
    height: 250px;
    background-image: url("/system/anti-ransomware-solutions/images/anti-ransomware-solutions_banner_sp.jpg");
  }
  .banner-title {
    margin-bottom: 20px;
    background: linear-gradient(to right, rgba(0,0,0,0.40) 90%, transparent);
  }
  .catchcopy {
    margin: 16px auto 10px;
  }
  .banner-circle {
    margin: auto 3px;
    padding-top: 5px;
    width: 50px;
    height: 50px;
    font-size: 16px;
  }
  .banner-button {
    margin: auto auto auto 6px;
    width: 100px;
    font-size: 15px;
  }
}
/* ランサムウェア対策トータルソリューション リンクバナー ここまで */
